$file.exists Check if a file or directory exists
Usage
<boolean> $file.exists(<file or directory path:string>)
Description
Returns true if the specified file or directory exists. A UNIX style path should be given and is adjusted according to the system that KVIrc is running on.
Examples
# Windows echo $file.exists(c:/windows/notepad.exe); # Linux, other UNIXs echo $file.exists(/etc/passwd);

Index, Functions